[RabbitMQConfig]
host=192.168.46.30
port=5672
username=rabbitmq
password=password
virtualHost=/
exchangeName=event_notify_fanout
queueName=
routingKey=event_notify_key
reconnectInterval=2000
heartbeat=60
autoAck=1

[HistoricalDataConfig]
baseUrl=http://127.0.0.1:8888/api/events
timeout=3000
maxRetries=3
retryInterval=2000